body {
	position: relative;
}

header {
	background-color : rgba(255, 255, 255, 0.85);
}

section {
	height : 100%;
	background : transparent url("../img/background-xl.jpg") no-repeat center center;
	background-size: cover;
}

footer {
	width : 100%;
	background-color: #fff;
	position: absolute;
	bottom : 0;
	left : 0;
}

figure {
	height :120px;
	margin-bottom : 0;
}

.shape {
	position : absolute;
	z-index: 10;
}

.shape.top {
	width: 40%;
	max-width: 550px;
	top: 0;
	right : 50px;
}

.shape.middle {
	width: 25%;
	max-width : 380px;
	right : 0;
	bottom: 38.5%;
}

.shape.bottom {
	width: 25%;
	max-width : 380px;
	bottom : 0;
	right : 30px;
}

.shape.whole {
	width : auto;
	max-height: 100%;
	top : 0;
	right : 0;
	bottom : 0;
}

.shape.mobile {
	height: 100%;
	bottom: 0;
	right: 0;
	z-index: 0;
}

.border-left 	{ border-left : 1px solid #dedede; }
.border-right 	{ border-right : 1px solid #dedede; }

.text-success {
	color : #668500;
}

.text-warning {
	color : #ffa20d;
}

.text-info { 
	color : #4ac2e7;
}

@media (max-width: 991px) {
	section {
		text-align: center;
	}
}

@media (max-width: 767px) {

	section {
		position : relative;
		height : auto;
	}

	footer {
		position : static;
	}

	figure {
		height : auto;
	}

	.border-left 		{ border-left : 0 ; }
	.border-right 		{ border-right : 0; }
	.border-m-bottom 	{ border-bottom: 1px solid #dedede; }
}

